@charset "utf-8";

/* ======================================================================================

	レイアウト（HOME）
	※containerはHOMEページ

=======================================================================================*/
#container
{
}

#info_key
{
	width: 925px;
	height:244px;
	margin:0 auto 15px;
}

.contents
{
	margin:0 auto 45px;
	width:925px;
	background:url(../img/common/contents_mdl_bg.gif) repeat-y;
}

.contentsInner
{
	background:url(../img/common/contents_top_bg.gif) no-repeat;
	padding-top:26px;
}

.contentsInner .main
{
	background:url(../img/common/contents_btm_bg.gif) no-repeat bottom left;
	width:925px;
	padding-bottom:33px;
}

.area1
{
	float:left;
	margin-left: 0px;
	width:242px;
	display:inline;
}

#form_area
{

	background:url(../img/home/retrieval_bg1.jpg) no-repeat;
	height:240px;
	text-align:center;
	margin-bottom:10px;
	padding-top:40px;
	margin-left: 5px;
}

#navigate_btn {
	margin-bottom: 1px;
}

#form_area .form_title
{
	margin-bottom:7px;
}

#button_form input
{
	margin-top:20px;
	margin-botton:5px;
	text-align:center;
	margin-left:-20px;
}

input#formtxt{
	margin-top:15px;
	color:#CCC;
}

#calendar_area
{
    	margin-left: 5px;
}

#publication_area
{
	margin-bottom:30px;
	margin-left: 5px;
}

#publication_area dt
{
	background:#FFF url(../img/common/arrow02.gif) no-repeat 0 0.4em;
	padding-left:10px;
	margin:5px 0 5px 0;
	font-weight:bold;
}

#publication_area dd
{
	margin-left:10px;
	font-size:85%;
}

#questionnaire_area p
{
	margin-top:3px;
	font-size:85%;
}

#map_area
{
	margin-left: 5px;
}

#map_area dl
{
	margin-top:7px;
}

#map_area dt
{
	font-weight:bold;
}

#map_area dd
{
	margin:0 0 15px 0px;
	font-size:85%;
}

#ibr_area dt
{
	background:#FFF url(../img/common/arrow02.gif) no-repeat 0 0.4em;
	padding-left:10px;
	margin:5px 0 5px 0;
	font-weight:bold;
}

#ibr_area dd
{
	margin:0 0 15px 10px;
	font-size:85%;
}

.area2
{
	float:left;
	width:405px;
	margin-left:10px;
	display:inline;
}

#newTopic {
	height: 400px;
	overflow: auto;
	margin-bottom: 10px;
}

#newTopic dl
{
	margin-bottom:30px;
	padding:5px 10px 0;
	color:#988C7E;
}

#newTopic dt
{
	background:url(../img/common/arrow02.gif) no-repeat 0 0.4em;
	padding-left:10px;
	margin-bottom:3px;
}

#newTopic dd
{
	padding:0 0 10px 10px;
	margin-bottom:10px;
	background:url(../img/common/line_01.gif) repeat-x left bottom;
}

#newTopic dd.last
{
	background:none;
	padding-bottom:0;
}

#info_bnr
{
	clear:both;
	height:110px;
	margin:0 0 20px;
}

#picUp
{
	background:#FFFDF4 url(../img/home/picup_bg.jpg) no-repeat left bottom;
	padding-bottom:10px;
}

#picUp h4
{
	padding:20px 0 10px;
}

.picupBox
{
	padding:0 13px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	width:377px;
}

#picUp .picupLeft
{
	float:left;
	width:130px;
}

#picUp .picupReft
{
	float:right;
	width:235px;
}

.picupBox .detail_btn
{
	text-align:right;
	margin:5px 0;
}

.area3
{
	float:right;
	width:232px;
	margin-right:15px;
	display:inline;
}

#weather
{
	background:url(../img/common/line_01.gif) repeat-x;
	padding-top:30px;
	margin-bottom:5px;
}

#linkArea
{
	margin-top:20px;
}

#linkArea ul
{
	margin-top:5px;
}

#linkArea ul li
{
	background:url(../img/common/arrow02.gif) no-repeat 0 50%;
	padding-left:10px;
	margin-bottom:10px;
}

#linkArea ul li a
{
	color:#666;
}

#linkArea li.popUp a
{
	background:url(../img/common/popup_icon.gif) no-repeat 95% 50%;
	padding-right:25px;
}

.home ul.purposeBox li.popUp a
{
	background:url(../img/common/popup_icon.gif) no-repeat 95% 50%;
	padding-right:20px;
}
